@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');


body{
  font-family: 'Roboto', sans-serif;
}



.banner{
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 594px;
}

.thankyou-banner{
	background-image: url(../images/thankyou-banner.jpg);
	background-repeat: no-repeat;
	width: 100%;
	height: 497px;
}





.row{
	margin: 0;
}

.header{
	padding-top: 15px;
	padding-bottom: 30px;
	border-bottom: 1px solid #fff;
}
.header2{
	padding-top: 15px;
	padding-bottom: 30px;

}

.contact a{
	color: #fff;
    margin-left: 30px;
    font-weight: 600;
}

.contact{
	text-align: left;
}

.contact2 a{
	color: #fff;
    margin-left: 14px;
    font-weight: 600;
}

.contact2{
	text-align: right;
}
.contact2 button{
	background-color: #243b55;
	color: #fff;
	font-weight: bold;
}

.contact2 button:hover{
	background-color: #243b55;
	color: #fff;
	font-weight: bold;
}

.contact3 a{
	color: #fff;
    margin-left: 30px;
    font-weight: 600;
}

.contact3{
	text-align: right;
}



.bannercontent{
	padding-top: 33px;
}

.bannerhead h1{
	color: #fff;
	font-weight: 600;
	    font-size: 39px;
	    margin-top: 10px;
}

.bannerhead h4{
	    color: #fff;
    font-size: 19px;
    line-height: 30px;
    margin-top: 20px;
}

.bannerhead h2{
	color: #fff;
	padding-top: 43px;
}

.morbut{
	border: 2px solid #fff;
	border-radius: 5px;
	padding: 15px 30px 15px 30px;
	color: #fff;
	margin-top: 20px;
}



.readbut {
     background-color: #243b55;
    padding: 15px 30px 15px 30px;
    border: 2px solid #243b55;
	border-radius: 5px;
    color: #fff;
    margin-left: 20px;
    margin-top: 20px;
}

.requestform img{
	    position: absolute;
    margin-top: 38px;
    margin-left: -28px;
}


/*.requestform{
   background-color: #00000073;
   width: 350px; 
   height: auto;
   display: block;
   margin-left: auto;
   margin-right: auto;
   box-shadow: 10px 15px 10px #000;
}



input[type=text], select, textarea {
  width: 100%;
  padding: 6px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: -2px;
  margin-bottom: 16px;
  resize: vertical;
}

input[type=submit] {
  background-color: #00aeef;
  color: white;
  padding: 12px 133px;
  border: none;
  border-radius: 50px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #00aeef;
}

.requestform{
	padding: 20px;
}

.requestform h2{
	color: #fff;
	text-align: center;
	border-bottom: 1px solid #fff;
	padding-bottom: 10px;
	margin-top: -10px;
}*/


.servicescon h2{
	color: #000; 
	font-weight: 600;
	margin-bottom: 0px;
}

.servicescon{
	padding-top: 30px;
}

.services{
	padding-top: 0px;
}

.sec1{
	width: 100%;
	height: auto;
	background-color: #fff;
	margin-top: 30px;
	box-shadow: 5px 5px 10px #9e9e9e;
	padding-bottom: 10px;
}

.sec1 img{
	width: 100%;
}

.sec1 h4{
	color: #000;
	/*padding: 10px;*/
      font-weight: 600;
    font-size: 18px;
    margin-bottom: 9px;
}

.sec1 p{
	color: #000;
	/*padding: 10px;*/
	text-align: justify;
	font-size: 12px;
}

.sec1 button{
	 margin: 10px;
	 border-radius: 50px;
	 background-color: #00aeef;
	 color: #fff;
}

.sec1 button a{
	 margin: 10px;
	 border-radius: 50px;
	 background-color: #00aeef;
	 color: #fff;
}

.sec1cont{
	padding: 10px;
}
.sec1cont2{
	padding: 15px;
}
.aboutcon p{
	text-align: justify;
	padding-top:13px;
	    font-size: 16px;
	        line-height: 20px;
}

.aboutcon{
	padding: 14px 20px;
}

.aboutcontent{
	padding-top: 23px;
}

.aboutcon h2 span{
	color: #f28912;
}

.aboutcon h2{
	font-size: 36px;
}

 .aboutcon img{
   margin-top: 15px;
 }

.features{
	padding-top: 40px;
	margin-bottom: 50px;
}

.iconcon h3{
	font-weight: 600;
	font-size: 16px;
	margin-left: -33px;
}


.featuresalign{
	padding-bottom: 47px;
}


.footer{
		background-color: #212e3b;
	width: 100%;
	height: auto;
	padding: 50px 0;
}


.footerpart{
/*	border-right: 1px solid #fff;*/
	width: 100%;
	height: 230px;
	padding-top: 0px;
}


.footerpart2{
		width: 100%;
	height: 200px;
	padding-top: 0px;
}

.footercon{
	width: 89%;
	height: auto;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.footercon p{
	color: #fff;
	font-size: 15px;
}


.footercon li{
	color: #fff;
}



.footercon2{
	width: 55%;
	height: auto;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.footercon2 p{
	color: #fff;
	font-size: 13px;
}


.footercon2 li a{
	color: #fff;
}



.footercon2 li a:hover{
	color: #fff;
	text-decoration: none;
}


.copyright{
	width: 100%;
	height:37px;
	background-color: #333333;
}


.copycontent p{
	text-align: center;
	font-weight: 600;
	color: #fff;
	padding-top:6px;
}



@media only screen and (max-width: 767px) {
.banner{
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: auto;
	padding-bottom: 35px;
}

.contact{
	text-align: center;
	margin-top: 15px;
}

.header{
	padding-top: 30px;
	padding-bottom: 110px;
	border-bottom: 1px solid #fff;
}

.contact button{
	margin-left: 20px;
	border-radius: 0px;
	background-color: #00aeef!important;
	color: #fff;
	margin-top: 10px;
}


.header img{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

input[type=submit] {
  background-color: #00aeef;
  color: white;
  padding: 12px 88px;
  border: none;
  border-radius: 50px;
  cursor: pointer;
}

.requestform{
   background-color: #00000073;
   width: 260px; 
   height: auto;
   display: block;
   margin-left: auto;
   margin-right: auto;
   box-shadow: 10px 15px 10px #000;
}


.requestform2{
     background-color: #fff;
   width: 260px; 
   height: auto;
   display: block;
   margin-left: auto;
   margin-right: auto;
   box-shadow: 10px 15px 10px #ccc;
}





.btnlink{
	padding-bottom: 33px;
}

.bannercontent {
    padding-top: 0px;
}

.bannerhead h1 {
    color: #fff;
    font-weight: 600;
    font-size: 26px;
}

.btnlink a {
    background-color: #ffffff69;
    padding: 10px 8px 10px 7px;
    margin-top: 7px;
    border-radius: 0px;
    color: #fff;
}


.footer {
    background-image: url(../images/footer.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: auto;
    padding: 0px!important;
}

.copyright {
    width: 100%;
    height: 57px;
    background-color: #333333;
}

.footerpart {
        border-right: none;
    width: 100%;
    height: auto;
    padding-top: 30px;
    border-bottom: none;
    padding-bottom: 14px;
}


.footercon {
    width: 100%;
    height: auto;
    display: block;
    margin-right: auto;
    margin-left: auto;
}

}


@media only screen and (min-width: 360px) and (max-width: 362px) {
.contact a {
   color:#fff;
margin-left: 7px;
font-weight: 600;
font-size: 13px;
}
.contact a:hover {
   color:#fff;
margin-left: 7px;
font-weight: 600;
font-size: 13px;
}
.contact2 a {
    color: #fff;
    margin-left: 5px;
    font-weight: 600;
}
}


@media only screen and (min-width: 362px) and (max-width: 767px) {
.contact a {
   color:#fff;
margin-left: 7px;
font-weight: 600;
font-size: 14px;
}
.contact a:hover {
   color:#fff;
margin-left: 7px;
font-weight: 600;
font-size: 14px;
}
}


@media only screen and (min-width: 375px) and (max-width: 380px) {
.contact a {
   color:#fff;
margin-left: 7px;
font-weight: 600;
font-size: 14px;
}
.contact a:hover {
   color:#fff;
margin-left: 7px;
font-weight: 600;
font-size: 14px;
}
}
@media only screen and (min-width: 1024px) and (max-width: 1360px) {
.sec1 p {
    color: #000!important;
    padding: 10px;
    text-align: justify;
    font-size: 11px;
}
}


@media only screen and (min-width: 800px) and (max-width: 820px) {
.footer {
    background-image: url(../images/footer.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: auto;
    padding: 50px;
}


.footerpart {
     border-right: none; 
    width: 100%;
    height: auto;
    padding-top: 30px;
    border-bottom: none;
    padding-bottom: 26px;
}

.banner {
    background-image: url(../images/banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: auto;
    padding-bottom: 51px;
}
.btnlink{
	padding-bottom: 33px;
}

.header {
    padding-top: 30px;
    padding-bottom: 43px;
    border-bottom: 1px solid #fff;
}

}


.modal-dialog {
    width: 408px;
    margin: 30px auto;
}



.thankcontent h2{
	color: #000; 
	font-weight: 600;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 20px;
}

.thankcontent{
	padding-top: 0px;
}

.thankcontent button{
	margin-bottom: 20px;
}

.thankcontent button a{
	color: #fff;
}

.thankcontent button a:hover{
text-decoration: none;
}


#mixedSlider {
  position: relative;
}
#mixedSlider .MS-content {
  white-space: nowrap;
  overflow: hidden;
  margin: 0 5%;
}
#mixedSlider .MS-content .item {
  display: inline-block;
  width: 33.3333%;
  position: relative;
  vertical-align: top;
  overflow: hidden;
  height: 100%;
  white-space: normal;
  padding: 0 10px;
}
@media (max-width: 991px) {
  #mixedSlider .MS-content .item {
    width: 50%;
  }
}
@media (max-width: 767px) {
  #mixedSlider .MS-content .item {
    width: 100%;
  }
}
#mixedSlider .MS-content .item .imgTitle {
  position: relative;
}
#mixedSlider .MS-content .item .imgTitle .blogTitle {
  margin: 0;
  text-align: left;
  letter-spacing: 2px;
  color: #252525;
  font-style: italic;
  position: absolute;
  background-color: rgba(255, 255, 255, 0.5);
  width: 100%;
  bottom: 0;
  font-weight: bold;
  padding: 0 0 2px 10px;
}
#mixedSlider .MS-content .item .imgTitle img {
  height: auto;
  width: 100%;
}
#mixedSlider .MS-content .item p {
  font-size: 16px;
  text-indent: 0px;
  margin-top: 10px;
}
#mixedSlider .MS-content .item a {
  float: right;
  margin: 0 20px 0 0;
  font-size: 16px;
  font-style: italic;
  color: rgba(173, 0, 0, 0.82);
  font-weight: bold;
  letter-spacing: 1px;
  transition: linear 0.1s;
}
#mixedSlider .MS-content .item a:hover {
  text-shadow: 0 0 1px grey;
}
#mixedSlider .MS-controls button {
  position: unset;
  border: none;
  background-color: transparent;
  outline: 0;
  font-size: 50px;
  top: 95px;
  color: rgba(0, 0, 0, 0.4);
  transition: 0.15s linear;
}
#mixedSlider .MS-controls button:hover {
  color: rgba(0, 0, 0, 0.8);
}
@media (max-width: 992px) {
  #mixedSlider .MS-controls button {
    font-size: 30px;
  }
}
@media (max-width: 767px) {
  #mixedSlider .MS-controls button {
    font-size: 20px;
  }
}
#mixedSlider .MS-controls .MS-left {
  left: 0px;
}
@media (max-width: 767px) {
  #mixedSlider .MS-controls .MS-left {
    left: -10px;
  }
}
#mixedSlider .MS-controls .MS-right {
  right: 0px;
}
@media (max-width: 767px) {
  #mixedSlider .MS-controls .MS-right {
    right: -10px;
  }
}

.MS-controls{
	text-align: center;
	margin-top: 20px;
}

.heading{
	text-align: center;
	margin-top: 20px;
	margin-bottom: 40px;
	color: #243b55;
}

.heading h4{
	margin-top: 10px;
}

.promocon{
	color: #707070;
	padding-top: 00000px;
	font-weight: 600
}

.promocon span{
	margin-top: -7px;
}

.item h4{
	margin-top: 20px;
}

.tourplace{
background-image: url(../images/tourplace.jpg);
width: 100%;
height: auto;
padding: 45px;
margin-top: 50px;
background-repeat: no-repeat;
    background-size: cover;

}

.heading2 h2{
	text-align: center;
	color: #fff;
}

.aboutcontent{
    border: 1px solid #ccc;
    border-radius: 5px;
    height: 367px;
    margin-top: 50px;
    margin-bottom: 50px;
}

.aboutimage img{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.hero-area .advance-search {
    background: #fff;
    padding: 40px 30px;
    border-radius: 3px;
    margin-bottom: -50px;
    box-shadow: -1px 3px 6px rgba(0, 0, 0, 0.12);
    margin-top: 30px;
}

.d-flex {
    display: -ms-flexbox!important;
    display: flex!important;
}

.subbbsss button{
    background-color: #fff;
    margin-left: 15px;
}

.subbbsss{
  margin-top: 20px;
}

.footercon h3{
  color: #fff;
  margin-bottom: 5px;
}
.lnew p{
  color: #fff;
}

/*.lnew img{
  width: 100%;
}*/

.tagssty a{
  border: 1px solid #fff;
  color: #fff;
  padding: 7px;
  line-height: 3;
  border-radius: 3px;
}

.tagssty a:hover{
  color: #fff;
}
.devider{
  width: 100%;
  height: 2px;
  background-color: #ccc;
}

.footerbottomcon{
  padding-top: 30px;
}

.footercon3 p {
    color: #fff;
    font-size: 13px;
}
.footercon3 h3 {
  color: #fff;
  margin-bottom: 10px;
}


@media only screen and (max-width: 767px) {
  .contact3 {
    text-align: center;
    margin-top: 10px;
}
.contact2 {
    text-align: center;
    margin-top: 14px;
}
.mobilevies{
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.aboutcontent {
    border: none;
    border-radius: 5px;
    height: 367px;
    margin-top: 50px;
    margin-bottom: 50px;
}

.aboutimage{
  margin-bottom: 30px;
}
.requestform {
    background-color: 
#00000073;
width: 260px;
height: auto;
display: block;
margin-left: auto;
margin-right: auto;
box-shadow: 10px 15px 10px
    #000;
    margin-top: 20px;
}
}


@media only screen and (max-width: 320px) {
  .contact a {
    color: #fff;
    margin-left: 21px;
    font-weight: 600;
    font-size: 12px;
}
.contact2 a {
    color: 
    #fff;
    margin-left: 0px;
    font-weight: 600;
}

}


@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .tourplace {
    background-image: url(../images/tourplace.jpg);
    width: 100%;
    height: auto;
    padding: 10px 0px;
    margin-top: 50px;
    background-repeat: no-repeat;
    background-size: cover;
}

.aboutimage img{
  width: 100%;
  margin-bottom: 20px;
}
.contact a {
    color: #fff;
    margin-left: 10px;
    font-weight: 600;
    font-size: 13px;
}
.contact3 a {
    color:  #fff;
    margin-left: 8px;
    font-weight: 600;
    font-size: 13px;
}

.contact2 {
    text-align: right;
    margin-top: 10px!important;
}
.aboutcontent {
    border: none;
    border-radius: 5px;
    height: 367px;
    margin-top: 50px;
    margin-bottom: 50px;
}

.footercon {
    width: 100%;
    height: auto;
    display: block;
    margin-right: auto;
    margin-left: auto;
}

}